artifact_uri: ./mlruns/0/3c2d2d0e439a40589bff2ca5236c261b/artifacts
end_time: 1619443241434
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: deleted
name: ''
run_id: 3c2d2d0e439a40589bff2ca5236c261b
run_uuid: 3c2d2d0e439a40589bff2ca5236c261b
source_name: ''
source_type: 4
source_version: ''
start_time: 1619443241359
status: 4
tags: []
user_id: bagus
